# Table of Contents

<!-- toc -->

- [CLI](#cli)
  * [tmux](#tmux)
    + [tmux alternative](#tmux-alternative)
  * [Zellij](#zellij)
  * [Docker](#docker)
    + [Docker Compose](#docker-compose)
  * [Subversion](#subversion)
  * [dotenv](#dotenv)
  * [direnv](#direnv)
  * [asdf](#asdf)
  * [Chamber](#chamber)
  * [Sphinx](#sphinx)
  * [Swagger](#swagger)
  * [endpoints.json](#endpointsjson)
  * [BQN](#bqn)
  * [Skeleton](#skeleton)
  * [make](#make)
    + [just](#just)
    + [xmake](#xmake)
    + [xc](#xc)
  * [Bazel](#bazel)
  * [ripgrep](#ripgrep)
  * [locate](#locate)
  * [perf](#perf)
  * [dotnet](#dotnet)
  * [ftp](#ftp)
  * [rsync](#rsync)
  * [ctags](#ctags)
  * [tldr](#tldr)
  * [cheat.sh](#cheatsh)
  * [dotfiles](#dotfiles)
    + [chezmoi](#chezmoi)
    + [vcsh](#vcsh)
  * [age](#age)
  * [papis](#papis)
  * [Zeal](#zeal)
  * [Snyk Code](#snyk-code)
  * [Croc](#croc)
  * [sc-im](#sc-im)
  * [diagon](#diagon)
  * [k8s (Kubernetes)](#k8s-kubernetes)

<!-- tocstop -->

### CLI

#### tmux

- [numToStr/Navigator.nvim](https://github.com/numToStr/Navigator.nvim) ![](https://img.shields.io/github/stars/numToStr/Navigator.nvim) ![](https://img.shields.io/github/last-commit/numToStr/Navigator.nvim) ![](https://img.shields.io/github/commit-activity/y/numToStr/Navigator.nvim)
- [aserowy/tmux.nvim](https://github.com/aserowy/tmux.nvim) ![](https://img.shields.io/github/stars/aserowy/tmux.nvim) ![](https://img.shields.io/github/last-commit/aserowy/tmux.nvim) ![](https://img.shields.io/github/commit-activity/y/aserowy/tmux.nvim)
- [alexghergh/nvim-tmux-navigation](https://github.com/alexghergh/nvim-tmux-navigation) ![](https://img.shields.io/github/stars/alexghergh/nvim-tmux-navigation) ![](https://img.shields.io/github/last-commit/alexghergh/nvim-tmux-navigation) ![](https://img.shields.io/github/commit-activity/y/alexghergh/nvim-tmux-navigation)
- [declancm/windex.nvim](https://github.com/declancm/windex.nvim) ![](https://img.shields.io/github/stars/declancm/windex.nvim) ![](https://img.shields.io/github/last-commit/declancm/windex.nvim) ![](https://img.shields.io/github/commit-activity/y/declancm/windex.nvim)
- [spywhere/tmux.nvim](https://github.com/spywhere/tmux.nvim) ![](https://img.shields.io/github/stars/spywhere/tmux.nvim) ![](https://img.shields.io/github/last-commit/spywhere/tmux.nvim) ![](https://img.shields.io/github/commit-activity/y/spywhere/tmux.nvim)
- [camgraff/telescope-tmux.nvim](https://github.com/camgraff/telescope-tmux.nvim) ![](https://img.shields.io/github/stars/camgraff/telescope-tmux.nvim) ![](https://img.shields.io/github/last-commit/camgraff/telescope-tmux.nvim) ![](https://img.shields.io/github/commit-activity/y/camgraff/telescope-tmux.nvim)
- [nathom/tmux.nvim](https://github.com/nathom/tmux.nvim) ![](https://img.shields.io/github/stars/nathom/tmux.nvim) ![](https://img.shields.io/github/last-commit/nathom/tmux.nvim) ![](https://img.shields.io/github/commit-activity/y/nathom/tmux.nvim)
- [thlorenz/tmuxrun.nvim](https://github.com/thlorenz/tmuxrun.nvim) ![](https://img.shields.io/github/stars/thlorenz/tmuxrun.nvim) ![](https://img.shields.io/github/last-commit/thlorenz/tmuxrun.nvim) ![](https://img.shields.io/github/commit-activity/y/thlorenz/tmuxrun.nvim)
- [jerryreinoehl/nvim-tmux-nav](https://github.com/jerryreinoehl/nvim-tmux-nav) ![](https://img.shields.io/github/stars/jerryreinoehl/nvim-tmux-nav) ![](https://img.shields.io/github/last-commit/jerryreinoehl/nvim-tmux-nav) ![](https://img.shields.io/github/commit-activity/y/jerryreinoehl/nvim-tmux-nav)
- [jsstevenson/nvim-tmux](https://github.com/jsstevenson/nvim-tmux) ![](https://img.shields.io/github/stars/jsstevenson/nvim-tmux) ![](https://img.shields.io/github/last-commit/jsstevenson/nvim-tmux) ![](https://img.shields.io/github/commit-activity/y/jsstevenson/nvim-tmux)
- [elijahdanko/ttymux.nvim](https://github.com/elijahdanko/ttymux.nvim) ![](https://img.shields.io/github/stars/elijahdanko/ttymux.nvim) ![](https://img.shields.io/github/last-commit/elijahdanko/ttymux.nvim) ![](https://img.shields.io/github/commit-activity/y/elijahdanko/ttymux.nvim)
- [andersevenrud/cmp-tmux](https://github.com/andersevenrud/cmp-tmux) ![](https://img.shields.io/github/stars/andersevenrud/cmp-tmux) ![](https://img.shields.io/github/last-commit/andersevenrud/cmp-tmux) ![](https://img.shields.io/github/commit-activity/y/andersevenrud/cmp-tmux)
- [otavioschwanck/tmux-awesome-manager.nvim](https://github.com/otavioschwanck/tmux-awesome-manager.nvim) ![](https://img.shields.io/github/stars/otavioschwanck/tmux-awesome-manager.nvim) ![](https://img.shields.io/github/last-commit/otavioschwanck/tmux-awesome-manager.nvim) ![](https://img.shields.io/github/commit-activity/y/otavioschwanck/tmux-awesome-manager.nvim)
- [connordeckers/tmux-navigator.nvim](https://github.com/connordeckers/tmux-navigator.nvim) ![](https://img.shields.io/github/stars/connordeckers/tmux-navigator.nvim) ![](https://img.shields.io/github/last-commit/connordeckers/tmux-navigator.nvim) ![](https://img.shields.io/github/commit-activity/y/connordeckers/tmux-navigator.nvim)
- [DeviousStoat/mumux.nvim](https://github.com/DeviousStoat/mumux.nvim) ![](https://img.shields.io/github/stars/DeviousStoat/mumux.nvim) ![](https://img.shields.io/github/last-commit/DeviousStoat/mumux.nvim) ![](https://img.shields.io/github/commit-activity/y/DeviousStoat/mumux.nvim)
- [maladroitthief/telescope-rtfm.nvim](https://github.com/maladroitthief/telescope-rtfm.nvim) ![](https://img.shields.io/github/stars/maladroitthief/telescope-rtfm.nvim) ![](https://img.shields.io/github/last-commit/maladroitthief/telescope-rtfm.nvim) ![](https://img.shields.io/github/commit-activity/y/maladroitthief/telescope-rtfm.nvim)
- [ErvinRacz/tmux-interface.nvim](https://github.com/ErvinRacz/tmux-interface.nvim) ![](https://img.shields.io/github/stars/ErvinRacz/tmux-interface.nvim) ![](https://img.shields.io/github/last-commit/ErvinRacz/tmux-interface.nvim) ![](https://img.shields.io/github/commit-activity/y/ErvinRacz/tmux-interface.nvim)
- [sanathks/workspace.nvim](https://github.com/sanathks/workspace.nvim) ![](https://img.shields.io/github/stars/sanathks/workspace.nvim) ![](https://img.shields.io/github/last-commit/sanathks/workspace.nvim) ![](https://img.shields.io/github/commit-activity/y/sanathks/workspace.nvim)
- [winter-again/tmux-send.nvim](https://github.com/winter-again/tmux-send.nvim) ![](https://img.shields.io/github/stars/winter-again/tmux-send.nvim) ![](https://img.shields.io/github/last-commit/winter-again/tmux-send.nvim) ![](https://img.shields.io/github/commit-activity/y/winter-again/tmux-send.nvim)

##### tmux alternative

- [hkupty/nvimux](https://github.com/hkupty/nvimux) ![](https://img.shields.io/github/stars/hkupty/nvimux) ![](https://img.shields.io/github/last-commit/hkupty/nvimux) ![](https://img.shields.io/github/commit-activity/y/hkupty/nvimux)

#### Zellij

- [Lilja/zellij.nvim](https://github.com/Lilja/zellij.nvim) ![](https://img.shields.io/github/stars/Lilja/zellij.nvim) ![](https://img.shields.io/github/last-commit/Lilja/zellij.nvim) ![](https://img.shields.io/github/commit-activity/y/Lilja/zellij.nvim)
- [swaits/zellij-nav.nvim](https://github.com/swaits/zellij-nav.nvim) ![](https://img.shields.io/github/stars/swaits/zellij-nav.nvim) ![](https://img.shields.io/github/last-commit/swaits/zellij-nav.nvim) ![](https://img.shields.io/github/commit-activity/y/swaits/zellij-nav.nvim)

#### Docker

- [dgrbrady/nvim-docker](https://github.com/dgrbrady/nvim-docker) ![](https://img.shields.io/github/stars/dgrbrady/nvim-docker) ![](https://img.shields.io/github/last-commit/dgrbrady/nvim-docker) ![](https://img.shields.io/github/commit-activity/y/dgrbrady/nvim-docker)
- [pwntester/crane.nvim](https://github.com/pwntester/crane.nvim) ![](https://img.shields.io/github/stars/pwntester/crane.nvim) ![](https://img.shields.io/github/last-commit/pwntester/crane.nvim) ![](https://img.shields.io/github/commit-activity/y/pwntester/crane.nvim)
- [yohi/set-docker-compose-env.nvim](https://github.com/yohi/set-docker-compose-env.nvim) ![](https://img.shields.io/github/stars/yohi/set-docker-compose-env.nvim) ![](https://img.shields.io/github/last-commit/yohi/set-docker-compose-env.nvim) ![](https://img.shields.io/github/commit-activity/y/yohi/set-docker-compose-env.nvim)
- [mgierada/lazydocker.nvim](https://github.com/mgierada/lazydocker.nvim) ![](https://img.shields.io/github/stars/mgierada/lazydocker.nvim) ![](https://img.shields.io/github/last-commit/mgierada/lazydocker.nvim) ![](https://img.shields.io/github/commit-activity/y/mgierada/lazydocker.nvim)

##### Docker Compose

- [pipoprods/docker-compose.nvim](https://github.com/pipoprods/docker-compose.nvim) ![](https://img.shields.io/github/stars/pipoprods/docker-compose.nvim) ![](https://img.shields.io/github/last-commit/pipoprods/docker-compose.nvim) ![](https://img.shields.io/github/commit-activity/y/pipoprods/docker-compose.nvim)
- [nazo6/docker-compose-info.nvim](https://github.com/nazo6/docker-compose-info.nvim) ![](https://img.shields.io/github/stars/nazo6/docker-compose-info.nvim) ![](https://img.shields.io/github/last-commit/nazo6/docker-compose-info.nvim) ![](https://img.shields.io/github/commit-activity/y/nazo6/docker-compose-info.nvim)

#### Subversion

- [HugoBde/subversigns.nvim](https://github.com/HugoBde/subversigns.nvim) ![](https://img.shields.io/github/stars/HugoBde/subversigns.nvim) ![](https://img.shields.io/github/last-commit/HugoBde/subversigns.nvim) ![](https://img.shields.io/github/commit-activity/y/HugoBde/subversigns.nvim)

#### dotenv

- [ellisonleao/dotenv.nvim](https://github.com/ellisonleao/dotenv.nvim) ![](https://img.shields.io/github/stars/ellisonleao/dotenv.nvim) ![](https://img.shields.io/github/last-commit/ellisonleao/dotenv.nvim) ![](https://img.shields.io/github/commit-activity/y/ellisonleao/dotenv.nvim)
- [LinArcX/telescope-env.nvim](https://github.com/LinArcX/telescope-env.nvim) ![](https://img.shields.io/github/stars/LinArcX/telescope-env.nvim) ![](https://img.shields.io/github/last-commit/LinArcX/telescope-env.nvim) ![](https://img.shields.io/github/commit-activity/y/LinArcX/telescope-env.nvim)
- [SergioRibera/cmp-dotenv](https://github.com/SergioRibera/cmp-dotenv) ![](https://img.shields.io/github/stars/SergioRibera/cmp-dotenv) ![](https://img.shields.io/github/last-commit/SergioRibera/cmp-dotenv) ![](https://img.shields.io/github/commit-activity/y/SergioRibera/cmp-dotenv)
- [petermnhull/nvim-dotenv](https://github.com/petermnhull/nvim-dotenv) ![](https://img.shields.io/github/stars/petermnhull/nvim-dotenv) ![](https://img.shields.io/github/last-commit/petermnhull/nvim-dotenv) ![](https://img.shields.io/github/commit-activity/y/petermnhull/nvim-dotenv)

#### direnv

- [Aleod-m/direnv.nvim](https://github.com/Aleod-m/direnv.nvim) ![](https://img.shields.io/github/stars/Aleod-m/direnv.nvim) ![](https://img.shields.io/github/last-commit/Aleod-m/direnv.nvim) ![](https://img.shields.io/github/commit-activity/y/Aleod-m/direnv.nvim)

#### asdf

- [mosheavni/asdf.nvim](https://github.com/mosheavni/asdf.nvim) ![](https://img.shields.io/github/stars/mosheavni/asdf.nvim) ![](https://img.shields.io/github/last-commit/mosheavni/asdf.nvim) ![](https://img.shields.io/github/commit-activity/y/mosheavni/asdf.nvim)
- [bry-guy/asdf.nvim](https://github.com/bry-guy/asdf.nvim) ![](https://img.shields.io/github/stars/bry-guy/asdf.nvim) ![](https://img.shields.io/github/last-commit/bry-guy/asdf.nvim) ![](https://img.shields.io/github/commit-activity/y/bry-guy/asdf.nvim)

#### Chamber

#### Sphinx

- [stsewd/sphinx.nvim](https://github.com/stsewd/sphinx.nvim) ![](https://img.shields.io/github/stars/stsewd/sphinx.nvim) ![](https://img.shields.io/github/last-commit/stsewd/sphinx.nvim) ![](https://img.shields.io/github/commit-activity/y/stsewd/sphinx.nvim)

#### Swagger

- [vinnymeller/swagger-preview.nvim](https://github.com/vinnymeller/swagger-preview.nvim) ![](https://img.shields.io/github/stars/vinnymeller/swagger-preview.nvim) ![](https://img.shields.io/github/last-commit/vinnymeller/swagger-preview.nvim) ![](https://img.shields.io/github/commit-activity/y/vinnymeller/swagger-preview.nvim)

#### endpoints.json

- [tlj/endpoint-previewer.nvim](https://github.com/tlj/endpoint-previewer.nvim) ![](https://img.shields.io/github/stars/tlj/endpoint-previewer.nvim) ![](https://img.shields.io/github/last-commit/tlj/endpoint-previewer.nvim) ![](https://img.shields.io/github/commit-activity/y/tlj/endpoint-previewer.nvim)

#### BQN

- [calebowens/nvim-bqn](https://github.com/calebowens/nvim-bqn) ![](https://img.shields.io/github/stars/calebowens/nvim-bqn) ![](https://img.shields.io/github/last-commit/calebowens/nvim-bqn) ![](https://img.shields.io/github/commit-activity/y/calebowens/nvim-bqn)

#### Skeleton

- [cvigilv/esqueleto.nvim](https://github.com/cvigilv/esqueleto.nvim) ![](https://img.shields.io/github/stars/cvigilv/esqueleto.nvim) ![](https://img.shields.io/github/last-commit/cvigilv/esqueleto.nvim) ![](https://img.shields.io/github/commit-activity/y/cvigilv/esqueleto.nvim)
- [nocis/skeleton.nvim](https://github.com/nocis/skeleton.nvim) ![](https://img.shields.io/github/stars/nocis/skeleton.nvim) ![](https://img.shields.io/github/last-commit/nocis/skeleton.nvim) ![](https://img.shields.io/github/commit-activity/y/nocis/skeleton.nvim)

#### make

- [ptethng/telescope-makefile](https://github.com/ptethng/telescope-makefile) ![](https://img.shields.io/github/stars/ptethng/telescope-makefile) ![](https://img.shields.io/github/last-commit/ptethng/telescope-makefile) ![](https://img.shields.io/github/commit-activity/y/ptethng/telescope-makefile)
- [ChSotiriou/nvim-telemake](https://github.com/ChSotiriou/nvim-telemake) ![](https://img.shields.io/github/stars/ChSotiriou/nvim-telemake) ![](https://img.shields.io/github/last-commit/ChSotiriou/nvim-telemake) ![](https://img.shields.io/github/commit-activity/y/ChSotiriou/nvim-telemake)
- [LittleAmara/make.nvim](https://github.com/LittleAmara/make.nvim) ![](https://img.shields.io/github/stars/LittleAmara/make.nvim) ![](https://img.shields.io/github/last-commit/LittleAmara/make.nvim) ![](https://img.shields.io/github/commit-activity/y/LittleAmara/make.nvim)
- [boredcoder411/make.nvim](https://github.com/boredcoder411/make.nvim) ![](https://img.shields.io/github/stars/boredcoder411/make.nvim) ![](https://img.shields.io/github/last-commit/boredcoder411/make.nvim) ![](https://img.shields.io/github/commit-activity/y/boredcoder411/make.nvim)
- [Kuchteq/build.nvim](https://github.com/Kuchteq/build.nvim) ![](https://img.shields.io/github/stars/Kuchteq/build.nvim) ![](https://img.shields.io/github/last-commit/Kuchteq/build.nvim) ![](https://img.shields.io/github/commit-activity/y/Kuchteq/build.nvim)
- [Zeioth/makeit.nvim](https://github.com/Zeioth/makeit.nvim) ![](https://img.shields.io/github/stars/Zeioth/makeit.nvim) ![](https://img.shields.io/github/last-commit/Zeioth/makeit.nvim) ![](https://img.shields.io/github/commit-activity/y/Zeioth/makeit.nvim)
- [burgr033/mf-runner.nvim](https://github.com/burgr033/mf-runner.nvim) ![](https://img.shields.io/github/stars/burgr033/mf-runner.nvim) ![](https://img.shields.io/github/last-commit/burgr033/mf-runner.nvim) ![](https://img.shields.io/github/commit-activity/y/burgr033/mf-runner.nvim)

##### just

- [IndianBoy42/tree-sitter-just](https://github.com/IndianBoy42/tree-sitter-just) ![](https://img.shields.io/github/stars/IndianBoy42/tree-sitter-just) ![](https://img.shields.io/github/last-commit/IndianBoy42/tree-sitter-just) ![](https://img.shields.io/github/commit-activity/y/IndianBoy42/tree-sitter-just)

##### xmake

- [Mythos-404/xmake.nvim](https://github.com/Mythos-404/xmake.nvim) ![](https://img.shields.io/github/stars/Mythos-404/xmake.nvim) ![](https://img.shields.io/github/last-commit/Mythos-404/xmake.nvim) ![](https://img.shields.io/github/commit-activity/y/Mythos-404/xmake.nvim)

##### xc

- [joerdav/telescope-xc.nvim](https://github.com/joerdav/telescope-xc.nvim) ![](https://img.shields.io/github/stars/joerdav/telescope-xc.nvim) ![](https://img.shields.io/github/last-commit/joerdav/telescope-xc.nvim) ![](https://img.shields.io/github/commit-activity/y/joerdav/telescope-xc.nvim)

#### Bazel

- [zaucy/bazel.nvim](https://github.com/zaucy/bazel.nvim) ![](https://img.shields.io/github/stars/zaucy/bazel.nvim) ![](https://img.shields.io/github/last-commit/zaucy/bazel.nvim) ![](https://img.shields.io/github/commit-activity/y/zaucy/bazel.nvim)
- [alexander-born/bazel.nvim](https://github.com/alexander-born/bazel.nvim) ![](https://img.shields.io/github/stars/alexander-born/bazel.nvim) ![](https://img.shields.io/github/last-commit/alexander-born/bazel.nvim) ![](https://img.shields.io/github/commit-activity/y/alexander-born/bazel.nvim)
- [numine777/py-bazel.nvim](https://github.com/numine777/py-bazel.nvim) ![](https://img.shields.io/github/stars/numine777/py-bazel.nvim) ![](https://img.shields.io/github/last-commit/numine777/py-bazel.nvim) ![](https://img.shields.io/github/commit-activity/y/numine777/py-bazel.nvim)

#### ripgrep

- [alanjcfs/rg.nvim](https://github.com/alanjcfs/rg.nvim) ![](https://img.shields.io/github/stars/alanjcfs/rg.nvim) ![](https://img.shields.io/github/last-commit/alanjcfs/rg.nvim) ![](https://img.shields.io/github/commit-activity/y/alanjcfs/rg.nvim)
- [doums/rg.nvim](https://github.com/doums/rg.nvim) ![](https://img.shields.io/github/stars/doums/rg.nvim) ![](https://img.shields.io/github/last-commit/doums/rg.nvim) ![](https://img.shields.io/github/commit-activity/y/doums/rg.nvim)

#### locate

- [dawsers/telescope-locate.nvim](https://github.com/dawsers/telescope-locate.nvim) ![](https://img.shields.io/github/stars/dawsers/telescope-locate.nvim) ![](https://img.shields.io/github/last-commit/dawsers/telescope-locate.nvim) ![](https://img.shields.io/github/commit-activity/y/dawsers/telescope-locate.nvim)

#### perf

- [t-troebst/perfanno.nvim](https://github.com/t-troebst/perfanno.nvim) ![](https://img.shields.io/github/stars/t-troebst/perfanno.nvim) ![](https://img.shields.io/github/last-commit/t-troebst/perfanno.nvim) ![](https://img.shields.io/github/commit-activity/y/t-troebst/perfanno.nvim)

#### dotnet

- [olekatpyle/xunit.nvim](https://github.com/olekatpyle/xunit.nvim) ![](https://img.shields.io/github/stars/olekatpyle/xunit.nvim) ![](https://img.shields.io/github/last-commit/olekatpyle/xunit.nvim) ![](https://img.shields.io/github/commit-activity/y/olekatpyle/xunit.nvim)
- [Cozidian/nvim-dotnet-cli](https://github.com/Cozidian/nvim-dotnet-cli) ![](https://img.shields.io/github/stars/Cozidian/nvim-dotnet-cli) ![](https://img.shields.io/github/last-commit/Cozidian/nvim-dotnet-cli) ![](https://img.shields.io/github/commit-activity/y/Cozidian/nvim-dotnet-cli)
- [Spycemyster/dotnet-goto.nvim](https://github.com/Spycemyster/dotnet-goto.nvim) ![](https://img.shields.io/github/stars/Spycemyster/dotnet-goto.nvim) ![](https://img.shields.io/github/last-commit/Spycemyster/dotnet-goto.nvim) ![](https://img.shields.io/github/commit-activity/y/Spycemyster/dotnet-goto.nvim)
- [Tornjk/dotnet.nvim](https://github.com/Tornjk/dotnet.nvim) ![](https://img.shields.io/github/stars/Tornjk/dotnet.nvim) ![](https://img.shields.io/github/last-commit/Tornjk/dotnet.nvim) ![](https://img.shields.io/github/commit-activity/y/Tornjk/dotnet.nvim)

#### ftp

- [SDGLBL/nvim-sync.nvim](https://github.com/SDGLBL/nvim-sync.nvim) ![](https://img.shields.io/github/stars/SDGLBL/nvim-sync.nvim) ![](https://img.shields.io/github/last-commit/SDGLBL/nvim-sync.nvim) ![](https://img.shields.io/github/commit-activity/y/SDGLBL/nvim-sync.nvim)
- [DevDec/transmit.nvim](https://github.com/DevDec/transmit.nvim) ![](https://img.shields.io/github/stars/DevDec/transmit.nvim) ![](https://img.shields.io/github/last-commit/DevDec/transmit.nvim) ![](https://img.shields.io/github/commit-activity/y/DevDec/transmit.nvim)

#### rsync

- [noorwachid/nvim-rsync](https://github.com/noorwachid/nvim-rsync) ![](https://img.shields.io/github/stars/noorwachid/nvim-rsync) ![](https://img.shields.io/github/last-commit/noorwachid/nvim-rsync) ![](https://img.shields.io/github/commit-activity/y/noorwachid/nvim-rsync)
- [uiofgh/rsync.nvim](https://github.com/uiofgh/rsync.nvim) ![](https://img.shields.io/github/stars/uiofgh/rsync.nvim) ![](https://img.shields.io/github/last-commit/uiofgh/rsync.nvim) ![](https://img.shields.io/github/commit-activity/y/uiofgh/rsync.nvim)
- [OscarCreator/rsync.nvim](https://github.com/OscarCreator/rsync.nvim) ![](https://img.shields.io/github/stars/OscarCreator/rsync.nvim) ![](https://img.shields.io/github/last-commit/OscarCreator/rsync.nvim) ![](https://img.shields.io/github/commit-activity/y/OscarCreator/rsync.nvim)
- [michel-garcia/rsync.nvim](https://github.com/michel-garcia/rsync.nvim) ![](https://img.shields.io/github/stars/michel-garcia/rsync.nvim) ![](https://img.shields.io/github/last-commit/michel-garcia/rsync.nvim) ![](https://img.shields.io/github/commit-activity/y/michel-garcia/rsync.nvim)
- [coffebar/transfer.nvim](https://github.com/coffebar/transfer.nvim) ![](https://img.shields.io/github/stars/coffebar/transfer.nvim) ![](https://img.shields.io/github/last-commit/coffebar/transfer.nvim) ![](https://img.shields.io/github/commit-activity/y/coffebar/transfer.nvim)
- [syednabilashraf/sync-remote.nvim](https://github.com/syednabilashraf/sync-remote.nvim) ![](https://img.shields.io/github/stars/syednabilashraf/sync-remote.nvim) ![](https://img.shields.io/github/last-commit/syednabilashraf/sync-remote.nvim) ![](https://img.shields.io/github/commit-activity/y/syednabilashraf/sync-remote.nvim)
- [bradenhelmer/nvim-syncer](https://github.com/bradenhelmer/nvim-syncer) ![](https://img.shields.io/github/stars/bradenhelmer/nvim-syncer) ![](https://img.shields.io/github/last-commit/bradenhelmer/nvim-syncer) ![](https://img.shields.io/github/commit-activity/y/bradenhelmer/nvim-syncer)
- [lennarkivimae/nvim-rsync](https://github.com/lennarkivimae/nvim-rsync) ![](https://img.shields.io/github/stars/lennarkivimae/nvim-rsync) ![](https://img.shields.io/github/last-commit/lennarkivimae/nvim-rsync) ![](https://img.shields.io/github/commit-activity/y/lennarkivimae/nvim-rsync)
- [shinobu-uwu/rsync.nvim](https://github.com/shinobu-uwu/rsync.nvim) ![](https://img.shields.io/github/stars/shinobu-uwu/rsync.nvim) ![](https://img.shields.io/github/last-commit/shinobu-uwu/rsync.nvim) ![](https://img.shields.io/github/commit-activity/y/shinobu-uwu/rsync.nvim)


#### ctags

- [ixpectus/telescope-ctags.nvim](https://github.com/ixpectus/telescope-ctags.nvim) ![](https://img.shields.io/github/stars/ixpectus/telescope-ctags.nvim) ![](https://img.shields.io/github/last-commit/ixpectus/telescope-ctags.nvim) ![](https://img.shields.io/github/commit-activity/y/ixpectus/telescope-ctags.nvim)
- [hallestar/nvgtags.nvim](https://github.com/hallestar/nvgtags.nvim) ![](https://img.shields.io/github/stars/hallestar/nvgtags.nvim) ![](https://img.shields.io/github/last-commit/hallestar/nvgtags.nvim) ![](https://img.shields.io/github/commit-activity/y/hallestar/nvgtags.nvim)
- [JMarkin/gentags.lua](https://github.com/JMarkin/gentags.lua) ![](https://img.shields.io/github/stars/JMarkin/gentags.lua) ![](https://img.shields.io/github/last-commit/JMarkin/gentags.lua) ![](https://img.shields.io/github/commit-activity/y/JMarkin/gentags.lua)

#### tldr

- [acuteenvy/tldr.nvim](https://github.com/acuteenvy/tldr.nvim) ![](https://img.shields.io/github/stars/acuteenvy/tldr.nvim) ![](https://img.shields.io/github/last-commit/acuteenvy/tldr.nvim) ![](https://img.shields.io/github/commit-activity/y/acuteenvy/tldr.nvim)

#### cheat.sh

- [Partysun/cheat.nvim](https://github.com/Partysun/cheat.nvim) ![](https://img.shields.io/github/stars/Partysun/cheat.nvim) ![](https://img.shields.io/github/last-commit/Partysun/cheat.nvim) ![](https://img.shields.io/github/commit-activity/y/Partysun/cheat.nvim)
- [sanathks/cht.nvim](https://github.com/sanathks/cht.nvim) ![](https://img.shields.io/github/stars/sanathks/cht.nvim) ![](https://img.shields.io/github/last-commit/sanathks/cht.nvim) ![](https://img.shields.io/github/commit-activity/y/sanathks/cht.nvim)
- [nedelcu-ioan/ned-chtsh.nvim](https://github.com/nedelcu-ioan/ned-chtsh.nvim) ![](https://img.shields.io/github/stars/nedelcu-ioan/ned-chtsh.nvim) ![](https://img.shields.io/github/last-commit/nedelcu-ioan/ned-chtsh.nvim) ![](https://img.shields.io/github/commit-activity/y/nedelcu-ioan/ned-chtsh.nvim)

#### dotfiles

##### chezmoi

- [xvzc/chezmoi.nvim](https://github.com/xvzc/chezmoi.nvim) ![](https://img.shields.io/github/stars/xvzc/chezmoi.nvim) ![](https://img.shields.io/github/last-commit/xvzc/chezmoi.nvim) ![](https://img.shields.io/github/commit-activity/y/xvzc/chezmoi.nvim)

##### vcsh

- [jwhitley/telescope-vcsh.nvim](https://github.com/jwhitley/telescope-vcsh.nvim) ![](https://img.shields.io/github/stars/jwhitley/telescope-vcsh.nvim) ![](https://img.shields.io/github/last-commit/jwhitley/telescope-vcsh.nvim) ![](https://img.shields.io/github/commit-activity/y/jwhitley/telescope-vcsh.nvim)

#### age

- [histrio/age-secret.nvim](https://github.com/histrio/age-secret.nvim) ![](https://img.shields.io/github/stars/histrio/age-secret.nvim) ![](https://img.shields.io/github/last-commit/histrio/age-secret.nvim) ![](https://img.shields.io/github/commit-activity/y/histrio/age-secret.nvim)

#### papis

- [jghauser/papis.nvim](https://github.com/jghauser/papis.nvim) ![](https://img.shields.io/github/stars/jghauser/papis.nvim) ![](https://img.shields.io/github/last-commit/jghauser/papis.nvim) ![](https://img.shields.io/github/commit-activity/y/jghauser/papis.nvim)

#### Zeal

- [Betelgeuse1/zealua.nvim](https://github.com/Betelgeuse1/zealua.nvim) ![](https://img.shields.io/github/stars/Betelgeuse1/zealua.nvim) ![](https://img.shields.io/github/last-commit/Betelgeuse1/zealua.nvim) ![](https://img.shields.io/github/commit-activity/y/Betelgeuse1/zealua.nvim)

#### Snyk Code

- [maorun/snyk.nvim](https://github.com/maorun/snyk.nvim) ![](https://img.shields.io/github/stars/maorun/snyk.nvim) ![](https://img.shields.io/github/last-commit/maorun/snyk.nvim) ![](https://img.shields.io/github/commit-activity/y/maorun/snyk.nvim)

#### Croc

- [heaveless/croc.nvim](https://github.com/heaveless/croc.nvim) ![](https://img.shields.io/github/stars/heaveless/croc.nvim) ![](https://img.shields.io/github/last-commit/heaveless/croc.nvim) ![](https://img.shields.io/github/commit-activity/y/heaveless/croc.nvim)

#### sc-im

- [DAmesberger/sc-im.nvim](https://github.com/DAmesberger/sc-im.nvim) ![](https://img.shields.io/github/stars/DAmesberger/sc-im.nvim) ![](https://img.shields.io/github/last-commit/DAmesberger/sc-im.nvim) ![](https://img.shields.io/github/commit-activity/y/DAmesberger/sc-im.nvim)

#### diagon

- [h8rtv/diagon.nvim](https://github.com/h8rtv/diagon.nvim) ![](https://img.shields.io/github/stars/h8rtv/diagon.nvim) ![](https://img.shields.io/github/last-commit/h8rtv/diagon.nvim) ![](https://img.shields.io/github/commit-activity/y/h8rtv/diagon.nvim)

#### k8s (Kubernetes)

- [arjunmahishi/k8s.nvim](https://github.com/arjunmahishi/k8s.nvim) ![](https://img.shields.io/github/stars/arjunmahishi/k8s.nvim) ![](https://img.shields.io/github/last-commit/arjunmahishi/k8s.nvim) ![](https://img.shields.io/github/commit-activity/y/arjunmahishi/k8s.nvim)
- [elasticrash/kubels.nvim](https://github.com/elasticrash/kubels.nvim) ![](https://img.shields.io/github/stars/elasticrash/kubels.nvim) ![](https://img.shields.io/github/last-commit/elasticrash/kubels.nvim) ![](https://img.shields.io/github/commit-activity/y/elasticrash/kubels.nvim)
- [diogo464/kubernetes.nvim](https://github.com/diogo464/kubernetes.nvim) ![](https://img.shields.io/github/stars/diogo464/kubernetes.nvim) ![](https://img.shields.io/github/last-commit/diogo464/kubernetes.nvim) ![](https://img.shields.io/github/commit-activity/y/diogo464/kubernetes.nvim)
- [disrupted/kpops.nvim](https://github.com/disrupted/kpops.nvim) ![](https://img.shields.io/github/stars/disrupted/kpops.nvim) ![](https://img.shields.io/github/last-commit/disrupted/kpops.nvim) ![](https://img.shields.io/github/commit-activity/y/disrupted/kpops.nvim)
- [alonso-montero/k8vim.nvim](https://github.com/alonso-montero/k8vim.nvim) ![](https://img.shields.io/github/stars/alonso-montero/k8vim.nvim) ![](https://img.shields.io/github/last-commit/alonso-montero/k8vim.nvim) ![](https://img.shields.io/github/commit-activity/y/alonso-montero/k8vim.nvim)
- [michaelPotter/kubectl.nvim](https://github.com/michaelPotter/kubectl.nvim) ![](https://img.shields.io/github/stars/michaelPotter/kubectl.nvim) ![](https://img.shields.io/github/last-commit/michaelPotter/kubectl.nvim) ![](https://img.shields.io/github/commit-activity/y/michaelPotter/kubectl.nvim)
- [samyerkes/kubectl.nvim](https://github.com/samyerkes/kubectl.nvim) ![](https://img.shields.io/github/stars/samyerkes/kubectl.nvim) ![](https://img.shields.io/github/last-commit/samyerkes/kubectl.nvim) ![](https://img.shields.io/github/commit-activity/y/samyerkes/kubectl.nvim)
- [nikitathomas342/lazyk9s.nvim](https://github.com/nikitathomas342/lazyk9s.nvim) ![](https://img.shields.io/github/stars/nikitathomas342/lazyk9s.nvim) ![](https://img.shields.io/github/last-commit/nikitathomas342/lazyk9s.nvim) ![](https://img.shields.io/github/commit-activity/y/nikitathomas342/lazyk9s.nvim)
