# Table of Contents

<!-- toc -->

- [Configuration File](#configuration-file)
  * [JSON](#json)
  * [YAML](#yaml)
  * [TOML](#toml)
  * [Pkl](#pkl)
  * [XML](#xml)
  * [dotbox](#dotbox)
  * [CSV](#csv)
  * [Jenkins](#jenkins)
  * [Drools Rule Language](#drools-rule-language)
- [Database](#database)
  * [SQL](#sql)
  * [PostgreSQL](#postgresql)
  * [MongoDB](#mongodb)
  * [SurrealDB](#surrealdb)
- [Protocol](#protocol)
  * [HTTP](#http)
  * [REST](#rest)
  * [Protocol buffer](#protocol-buffer)
  * [Hurl](#hurl)
  * [Graphql](#graphql)

<!-- tocstop -->

## Configuration File

### JSON

- [b0o/SchemaStore.nvim](https://github.com/b0o/SchemaStore.nvim) ![](https://img.shields.io/github/stars/b0o/SchemaStore.nvim) ![](https://img.shields.io/github/last-commit/b0o/SchemaStore.nvim) ![](https://img.shields.io/github/commit-activity/y/b0o/SchemaStore.nvim)
- [gennaro-tedesco/nvim-jqx](https://github.com/gennaro-tedesco/nvim-jqx) ![](https://img.shields.io/github/stars/gennaro-tedesco/nvim-jqx) ![](https://img.shields.io/github/last-commit/gennaro-tedesco/nvim-jqx) ![](https://img.shields.io/github/commit-activity/y/gennaro-tedesco/nvim-jqx)
- [ThePrimeagen/jvim.nvim](https://github.com/ThePrimeagen/jvim.nvim) ![](https://img.shields.io/github/stars/ThePrimeagen/jvim.nvim) ![](https://img.shields.io/github/last-commit/ThePrimeagen/jvim.nvim) ![](https://img.shields.io/github/commit-activity/y/ThePrimeagen/jvim.nvim)
- [phelipetls/jsonpath.nvim](https://github.com/phelipetls/jsonpath.nvim) ![](https://img.shields.io/github/stars/phelipetls/jsonpath.nvim) ![](https://img.shields.io/github/last-commit/phelipetls/jsonpath.nvim) ![](https://img.shields.io/github/commit-activity/y/phelipetls/jsonpath.nvim)
- [jrop/jq.nvim](https://github.com/jrop/jq.nvim) ![](https://img.shields.io/github/stars/jrop/jq.nvim) ![](https://img.shields.io/github/last-commit/jrop/jq.nvim) ![](https://img.shields.io/github/commit-activity/y/jrop/jq.nvim)
- [cosminadrianpopescu/telescope-json-history.nvim](https://github.com/cosminadrianpopescu/telescope-json-history.nvim) ![](https://img.shields.io/github/stars/cosminadrianpopescu/telescope-json-history.nvim) ![](https://img.shields.io/github/last-commit/cosminadrianpopescu/telescope-json-history.nvim) ![](https://img.shields.io/github/commit-activity/y/cosminadrianpopescu/telescope-json-history.nvim)
- [2nthony/sortjson.nvim](https://github.com/2nthony/sortjson.nvim) ![](https://img.shields.io/github/stars/2nthony/sortjson.nvim) ![](https://img.shields.io/github/last-commit/2nthony/sortjson.nvim) ![](https://img.shields.io/github/commit-activity/y/2nthony/sortjson.nvim)
- [Duologic/nvim-jsonnet](https://github.com/Duologic/nvim-jsonnet) ![](https://img.shields.io/github/stars/Duologic/nvim-jsonnet) ![](https://img.shields.io/github/last-commit/Duologic/nvim-jsonnet) ![](https://img.shields.io/github/commit-activity/y/Duologic/nvim-jsonnet)
- [midoBB/nvim-quicktype](https://github.com/midoBB/nvim-quicktype) ![](https://img.shields.io/github/stars/midoBB/nvim-quicktype) ![](https://img.shields.io/github/last-commit/midoBB/nvim-quicktype) ![](https://img.shields.io/github/commit-activity/y/midoBB/nvim-quicktype)
- [austinwilcox/jsonhero.nvim](https://github.com/austinwilcox/jsonhero.nvim) ![](https://img.shields.io/github/stars/austinwilcox/jsonhero.nvim) ![](https://img.shields.io/github/last-commit/austinwilcox/jsonhero.nvim) ![](https://img.shields.io/github/commit-activity/y/austinwilcox/jsonhero.nvim)

### YAML

- [cuducos/yaml.nvim](https://github.com/cuducos/yaml.nvim) ![](https://img.shields.io/github/stars/cuducos/yaml.nvim) ![](https://img.shields.io/github/last-commit/cuducos/yaml.nvim) ![](https://img.shields.io/github/commit-activity/y/cuducos/yaml.nvim)
- [someone-stole-my-name/yaml-companion.nvim](https://github.com/someone-stole-my-name/yaml-companion.nvim) ![](https://img.shields.io/github/stars/someone-stole-my-name/yaml-companion.nvim) ![](https://img.shields.io/github/last-commit/someone-stole-my-name/yaml-companion.nvim) ![](https://img.shields.io/github/commit-activity/y/someone-stole-my-name/yaml-companion.nvim)
- [aubinlrx/telescope-yamlnav.nvim](https://github.com/aubinlrx/telescope-yamlnav.nvim) ![](https://img.shields.io/github/stars/aubinlrx/telescope-yamlnav.nvim) ![](https://img.shields.io/github/last-commit/aubinlrx/telescope-yamlnav.nvim) ![](https://img.shields.io/github/commit-activity/y/aubinlrx/telescope-yamlnav.nvim)
- [slarwise/nvim-but-yaml](https://github.com/slarwise/nvim-but-yaml) ![](https://img.shields.io/github/stars/slarwise/nvim-but-yaml) ![](https://img.shields.io/github/last-commit/slarwise/nvim-but-yaml) ![](https://img.shields.io/github/commit-activity/y/slarwise/nvim-but-yaml)

### TOML

- [dharmx/toml.nvim](https://github.com/dharmx/toml.nvim) ![](https://img.shields.io/github/stars/dharmx/toml.nvim) ![](https://img.shields.io/github/last-commit/dharmx/toml.nvim) ![](https://img.shields.io/github/commit-activity/y/dharmx/toml.nvim)

### Pkl

- [apple/pkl-neovim](https://github.com/apple/pkl-neovim) ![](https://img.shields.io/github/stars/apple/pkl-neovim) ![](https://img.shields.io/github/last-commit/apple/pkl-neovim) ![](https://img.shields.io/github/commit-activity/y/apple/pkl-neovim)

### XML

- [TheDrawingCoder-Gamer/prc.nvim](https://github.com/TheDrawingCoder-Gamer/prc.nvim) ![](https://img.shields.io/github/stars/TheDrawingCoder-Gamer/prc.nvim) ![](https://img.shields.io/github/last-commit/TheDrawingCoder-Gamer/prc.nvim) ![](https://img.shields.io/github/commit-activity/y/TheDrawingCoder-Gamer/prc.nvim)

### dotbox

- [jakehamilton/dotbox.nvim](https://github.com/jakehamilton/dotbox.nvim) ![](https://img.shields.io/github/stars/jakehamilton/dotbox.nvim) ![](https://img.shields.io/github/last-commit/jakehamilton/dotbox.nvim) ![](https://img.shields.io/github/commit-activity/y/jakehamilton/dotbox.nvim)

### CSV

- [chen244/csv-tools.lua](https://github.com/chen244/csv-tools.lua) ![](https://img.shields.io/github/stars/chen244/csv-tools.lua) ![](https://img.shields.io/github/last-commit/chen244/csv-tools.lua) ![](https://img.shields.io/github/commit-activity/y/chen244/csv-tools.lua)
- [cameron-wags/rainbow_csv.nvim](https://github.com/cameron-wags/rainbow_csv.nvim) ![](https://img.shields.io/github/stars/cameron-wags/rainbow_csv.nvim) ![](https://img.shields.io/github/last-commit/cameron-wags/rainbow_csv.nvim) ![](https://img.shields.io/github/commit-activity/y/cameron-wags/rainbow_csv.nvim)
- [mrchnk/cvs.nvim](https://github.com/mrchnk/cvs.nvim) ![](https://img.shields.io/github/stars/mrchnk/cvs.nvim) ![](https://img.shields.io/github/last-commit/mrchnk/cvs.nvim) ![](https://img.shields.io/github/commit-activity/y/mrchnk/cvs.nvim)
- [VidocqH/data-viewer.nvim](https://github.com/VidocqH/data-viewer.nvim) ![](https://img.shields.io/github/stars/VidocqH/data-viewer.nvim) ![](https://img.shields.io/github/last-commit/VidocqH/data-viewer.nvim) ![](https://img.shields.io/github/commit-activity/y/VidocqH/data-viewer.nvim)
- [rikuma-t/csvview.nvim](https://github.com/rikuma-t/csvview.nvim) ![](https://img.shields.io/github/stars/rikuma-t/csvview.nvim) ![](https://img.shields.io/github/last-commit/rikuma-t/csvview.nvim) ![](https://img.shields.io/github/commit-activity/y/rikuma-t/csvview.nvim)
- [theKnightsOfRohan/csvlens.nvim](https://github.com/theKnightsOfRohan/csvlens.nvim) ![](https://img.shields.io/github/stars/theKnightsOfRohan/csvlens.nvim) ![](https://img.shields.io/github/last-commit/theKnightsOfRohan/csvlens.nvim) ![](https://img.shields.io/github/commit-activity/y/theKnightsOfRohan/csvlens.nvim)

### Jenkins

- [joshzcold/cmp-jenkinsfile](https://github.com/joshzcold/cmp-jenkinsfile) ![](https://img.shields.io/github/stars/joshzcold/cmp-jenkinsfile) ![](https://img.shields.io/github/last-commit/joshzcold/cmp-jenkinsfile) ![](https://img.shields.io/github/commit-activity/y/joshzcold/cmp-jenkinsfile)
- [ckipp01/nvim-jenkinsfile-linter](https://github.com/ckipp01/nvim-jenkinsfile-linter) ![](https://img.shields.io/github/stars/ckipp01/nvim-jenkinsfile-linter) ![](https://img.shields.io/github/last-commit/ckipp01/nvim-jenkinsfile-linter) ![](https://img.shields.io/github/commit-activity/y/ckipp01/nvim-jenkinsfile-linter)

### Drools Rule Language

- [errantepiphany/drools.nvim](https://github.com/errantepiphany/drools.nvim) ![](https://img.shields.io/github/stars/errantepiphany/drools.nvim) ![](https://img.shields.io/github/last-commit/errantepiphany/drools.nvim) ![](https://img.shields.io/github/commit-activity/y/errantepiphany/drools.nvim)

## Database

- [abenz1267/nvim-databasehelper](https://github.com/abenz1267/nvim-databasehelper) ![](https://img.shields.io/github/stars/abenz1267/nvim-databasehelper) ![](https://img.shields.io/github/last-commit/abenz1267/nvim-databasehelper) ![](https://img.shields.io/github/commit-activity/y/abenz1267/nvim-databasehelper)
- [napisani/nvim-dadbod-bg](https://github.com/napisani/nvim-dadbod-bg) ![](https://img.shields.io/github/stars/napisani/nvim-dadbod-bg) ![](https://img.shields.io/github/last-commit/napisani/nvim-dadbod-bg) ![](https://img.shields.io/github/commit-activity/y/napisani/nvim-dadbod-bg)

### SQL

- [guysherman/pg.nvim](https://github.com/guysherman/pg.nvim) ![](https://img.shields.io/github/stars/guysherman/pg.nvim) ![](https://img.shields.io/github/last-commit/guysherman/pg.nvim) ![](https://img.shields.io/github/commit-activity/y/guysherman/pg.nvim)
- [tosiek88/nvim-sql-runner](https://github.com/tosiek88/nvim-sql-runner) ![](https://img.shields.io/github/stars/tosiek88/nvim-sql-runner) ![](https://img.shields.io/github/last-commit/tosiek88/nvim-sql-runner) ![](https://img.shields.io/github/commit-activity/y/tosiek88/nvim-sql-runner)
- [Xemptuous/sqlua.nvim](https://github.com/Xemptuous/sqlua.nvim) ![](https://img.shields.io/github/stars/Xemptuous/sqlua.nvim) ![](https://img.shields.io/github/last-commit/Xemptuous/sqlua.nvim) ![](https://img.shields.io/github/commit-activity/y/Xemptuous/sqlua.nvim)
- [rsdot/sqlpilot.nvim](https://github.com/rsdot/sqlpilot.nvim) ![](https://img.shields.io/github/stars/rsdot/sqlpilot.nvim) ![](https://img.shields.io/github/last-commit/rsdot/sqlpilot.nvim) ![](https://img.shields.io/github/commit-activity/y/rsdot/sqlpilot.nvim)
- [kndndrj/nvim-dbee](https://github.com/kndndrj/nvim-dbee) ![](https://img.shields.io/github/stars/kndndrj/nvim-dbee) ![](https://img.shields.io/github/last-commit/kndndrj/nvim-dbee) ![](https://img.shields.io/github/commit-activity/y/kndndrj/nvim-dbee)
- [ddzero2c/go-embedded-sql.nvim](https://github.com/ddzero2c/go-embedded-sql.nvim) ![](https://img.shields.io/github/stars/ddzero2c/go-embedded-sql.nvim) ![](https://img.shields.io/github/last-commit/ddzero2c/go-embedded-sql.nvim) ![](https://img.shields.io/github/commit-activity/y/ddzero2c/go-embedded-sql.nvim)
- [mrvaita/sqlrun.nvim](https://github.com/mrvaita/sqlrun.nvim) ![](https://img.shields.io/github/stars/mrvaita/sqlrun.nvim) ![](https://img.shields.io/github/last-commit/mrvaita/sqlrun.nvim) ![](https://img.shields.io/github/commit-activity/y/mrvaita/sqlrun.nvim)

### PostgreSQL

- [mzarnitsa/psql](https://github.com/mzarnitsa/psql) ![](https://img.shields.io/github/stars/mzarnitsa/psql) ![](https://img.shields.io/github/last-commit/mzarnitsa/psql) ![](https://img.shields.io/github/commit-activity/y/mzarnitsa/psql)
- [jsMRSoL/pg.nvim](https://github.com/jsMRSoL/pg.nvim) ![](https://img.shields.io/github/stars/jsMRSoL/pg.nvim) ![](https://img.shields.io/github/last-commit/jsMRSoL/pg.nvim) ![](https://img.shields.io/github/commit-activity/y/jsMRSoL/pg.nvim)
- [njaczko/nvim-psql](https://github.com/njaczko/nvim-psql) ![](https://img.shields.io/github/stars/njaczko/nvim-psql) ![](https://img.shields.io/github/last-commit/njaczko/nvim-psql) ![](https://img.shields.io/github/commit-activity/y/njaczko/nvim-psql)

### MongoDB

- [jrop/mongo.nvim](https://github.com/jrop/mongo.nvim) ![](https://img.shields.io/github/stars/jrop/mongo.nvim) ![](https://img.shields.io/github/last-commit/jrop/mongo.nvim) ![](https://img.shields.io/github/commit-activity/y/jrop/mongo.nvim)
- [SirZenith/mongosh.nvim](https://github.com/SirZenith/mongosh.nvim) ![](https://img.shields.io/github/stars/SirZenith/mongosh.nvim) ![](https://img.shields.io/github/last-commit/SirZenith/mongosh.nvim) ![](https://img.shields.io/github/commit-activity/y/SirZenith/mongosh.nvim)

### SurrealDB

- [DariusCorvus/tree-sitter-surrealdb.nvim](https://github.com/DariusCorvus/tree-sitter-surrealdb.nvim) ![](https://img.shields.io/github/stars/DariusCorvus/tree-sitter-surrealdb.nvim) ![](https://img.shields.io/github/last-commit/DariusCorvus/tree-sitter-surrealdb.nvim) ![](https://img.shields.io/github/commit-activity/y/DariusCorvus/tree-sitter-surrealdb.nvim)

## Protocol

### HTTP

- [barrett-ruth/telescope-http.nvim](https://github.com/barrett-ruth/telescope-http.nvim) ![](https://img.shields.io/github/stars/barrett-ruth/telescope-http.nvim) ![](https://img.shields.io/github/last-commit/barrett-ruth/telescope-http.nvim) ![](https://img.shields.io/github/commit-activity/y/barrett-ruth/telescope-http.nvim)

### REST

- [funkymcb/nvim-rest-client](https://github.com/funkymcb/nvim-rest-client) ![](https://img.shields.io/github/stars/funkymcb/nvim-rest-client) ![](https://img.shields.io/github/last-commit/funkymcb/nvim-rest-client) ![](https://img.shields.io/github/commit-activity/y/funkymcb/nvim-rest-client)
- [Cih2001/postwoman.nvim](https://github.com/Cih2001/postwoman.nvim) ![](https://img.shields.io/github/stars/Cih2001/postwoman.nvim) ![](https://img.shields.io/github/last-commit/Cih2001/postwoman.nvim) ![](https://img.shields.io/github/commit-activity/y/Cih2001/postwoman.nvim)

### Protocol buffer

- [yeyee2901/nvim-buf-lint](https://github.com/yeyee2901/nvim-buf-lint) ![](https://img.shields.io/github/stars/yeyee2901/nvim-buf-lint) ![](https://img.shields.io/github/last-commit/yeyee2901/nvim-buf-lint) ![](https://img.shields.io/github/commit-activity/y/yeyee2901/nvim-buf-lint)

### Hurl

- [pfeiferj/nvim-hurl](https://github.com/pfeiferj/nvim-hurl) ![](https://img.shields.io/github/stars/pfeiferj/nvim-hurl) ![](https://img.shields.io/github/last-commit/pfeiferj/nvim-hurl) ![](https://img.shields.io/github/commit-activity/y/pfeiferj/nvim-hurl)
- [ethancarlsson/nvim-hurl.nvim](https://github.com/ethancarlsson/nvim-hurl.nvim) ![](https://img.shields.io/github/stars/ethancarlsson/nvim-hurl.nvim) ![](https://img.shields.io/github/last-commit/ethancarlsson/nvim-hurl.nvim) ![](https://img.shields.io/github/commit-activity/y/ethancarlsson/nvim-hurl.nvim)

### Graphql

- [phenax/cmp-graphql](https://github.com/phenax/cmp-graphql) ![](https://img.shields.io/github/stars/phenax/cmp-graphql) ![](https://img.shields.io/github/last-commit/phenax/cmp-graphql) ![](https://img.shields.io/github/commit-activity/y/phenax/cmp-graphql)
- [darkonig/nvim-graphql-executor.lua](https://github.com/darkonig/nvim-graphql-executor.lua) ![](https://img.shields.io/github/stars/darkonig/nvim-graphql-executor.lua) ![](https://img.shields.io/github/last-commit/darkonig/nvim-graphql-executor.lua) ![](https://img.shields.io/github/commit-activity/y/darkonig/nvim-graphql-executor.lua)
